/*
 *  Webstraxt - https://www.webstraxt.com
 *  Copyright © Webstraxt Limited 2023. All rights reserved.
 *   This product is licensed.
 *   See https://www.webstraxt.com/license
 */

table.wuc-table {
    width: 100%;
}

.wuc-table th {
    text-align: left;
}

.wuc-table td {
    vertical-align: top;
    width: 33.333%;
}

.wuc-table ul li {
    list-style: none;
    line-height: 2em;
}
